@charset "utf-8";
#wrapper #archive a img {
	margin-top: 40px;
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 130px;
}

#wrapper #archive h4 {
	margin-left: 190px;
	color: #666;
}

#wrapper #archive h2 {
	margin-left: 40px;
	color: #900;
}

#wrapper #archive #presentations {
	margin-left: 20px;
}

#wrapper #archive #presentations a {
	text-decoration: none;
	color:#000
}

#wrapper #archive #presentations ul {
	margin-left: 40px;
}

#wrapper #archive #presentations h2 {
	color: #900;
}

#wrapper #archive img {
	margin:0px 0px;
}

#wrapper #archive video {
	margin-left: 160px;
	margin-right: auto;
}

